﻿
.brand {
    max-width: 600px;
    margin: 50px auto 50px;
    display: block;
    filter: alpha(opacity=100); 
   
}

.so-widget-sow-social-media-buttons-flat-23cc999be51f .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}

.so-widget-sow-social-media-buttons-flat-ecd045a2a696 .sow-social-media-button .sow-icon-fontawesome {
  width: 1em;
  height: 1em;
  display: inline-block;
}


.sow-icon-fontawesome {
	font-family: 'sow-fontawesome';
	display: inline-block;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
	content: attr(data-sow-icon);
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}



.pull-down + .cart-icon {
	margin-left: 8px;
}

.cart-icon {
display: none !important;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


html .text-center {
  text-align: center; }

.one-third.last{padding-left:1rem}

nav.main li.last{padding-right:0;padding-left:5px;text-align:right}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

nav.main.dropdown.is-sticky li.last ul{left:auto;right:0}
.bottom-header-wrapper{position:relative}
.is-sticky .bottom-header-wrapper{background:#232f40;z-index:999}
.sf-menu a.sf-with-ul{min-width:1px}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link{
    
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    border-bottom: 3px solid #10C3F8;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active i{
    
}







.nav-item :hover{
    
    
}

         .nav-item {border-bottom: 1px solid #d7d7d7;}

         .nav-item .dropdown-menu {	border: 0;}


	.top-logo-title .header-search, 
	.top-logo-title .header-search-x {
		bottom: auto;
		top: 52px;
	}

	
	.header-search,
	.header-search-x {
		display: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:106px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:106px}
#logo{max-height:81%}
.et_pb_svg_logo #logo{height:81%}




.testimonial_rotator_wrap { margin: 20px 10px; padding: 10px; overflow: hidden; position: relative; }

.testimonial_rotator_wrap.with-prevnext { padding: 10px 40px; }


.testimonial_rotator_wrap *, .testimonial_rotator_wrap *:before, .testimonial_rotator_wrap *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.sub-menu{display:none}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }


#langbox
{
	float:right; padding-top:4px ; padding-right:15px
}

.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}

.menutop .fusion-submenu-wrapper {height: auto !important;top:20px!important;}

.menutop .fusion-submenu-wrapper.level3, 
.menutop .fusion-submenu-wrapper.level4, 
.menutop .fusion-submenu-wrapper.level5, 
.menutop .fusion-submenu-wrapper.level6 				{background:0;padding-top:0;border-top:solid 1px #e4e4e4;}


.jaguarbold {font-family: 'jaguarbold' !important;letter-spacing:0 !important;}
